<?php

namespace Daylight\Core\Database\Seeders;

use Daylight\Core\Models\Customer;
use Illuminate\Database\Seeder;

class AdminUserSeeder extends Seeder
{
    public function run()
    {
        $customer = Customer::create([
            'name' => 'Every Day B.V.',
        ]);
    }
}
